

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
08 Feb 2008 08:29:49 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.241])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m180TkjK018808	for <[email-masked]>;
Fri, 08 Feb 2008 08:29:47 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so3282969hsz.1 for
<[email-masked]>; Thu, 07 Feb 2008 16:29:45 -0800 (PST)
Received: by 10.142.101.17 with SMTP id y17mr1297631wfb.20.1202430585277; Thu,
07 Feb 2008 16:29:45 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs646098wfo; Thu,
07 Feb 2008 16:29:44 -0800 (PST)
Received: by 10.65.242.11 with SMTP id u11mr23213118qbr.19.1202430583043; Thu,
07 Feb 2008 16:29:43 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si10315766qbe.29.2008.02.07.16.29.41; Thu,
07 Feb 2008 16:29:43 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17JhPrH009237; Thu,
07 Feb 2008 18:28:31 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14744290 for [email-masked]; Thu,
07 Feb 2008 18:28:27 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m180SRIb007151 for
<[email-masked]>; Thu, 07 Feb 2008 18:28:27 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m180SKf5022164 for
<[email-masked]>; Thu, 07 Feb 2008 18:28:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m180SKeq025529 for
<[email-masked]>; Thu, 07 Feb 2008 18:28:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m180SK2i025525 for [email-masked]; Thu, 07 Feb 2008 18:28:20 -0600
Date: Thu, 07 Feb 2008 18:28:20 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802070077
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

190
ATHW40 PHFO 080028
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC FRI FEB 8 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 8 2008

AN UPPER LEVEL TROUGH REMAINS OVER THE HAWAIIAN ISLANDS WITH AN AXIS
EXTENDING FROM 17N 163W TO 30N 152W AND CONTINUES INTO THE NORTH
PACIFIC. THE SUBTROPICAL JET IS LOCATED ALONG THE EASTERN PORTION OF
THE TROUGH AND INDIVIDUAL CLOUD FEATURES ARE MOVING NEAR 80 MPH.
THE JET AND TROUGH ARE COMBINING TO CREATE A CLOUD SHIELD OF
OVERCAST LAYERED CLOUDS RANGING FROM 8N TO 31N AND BETWEEN 140W TO
155W. THE EDGE OF THE CLOUD SHIELD IS NOW 60 MILES EAST OF HILO.

A COLD FRONT AND ASSOCIATED CLOUD BAND MOVING 25 MPH TOWARD THE
SOUTHEAST STRETCHES FROM 24N 170W TO 30N 161W AND CONTINUES INTO
THE NORTHERN PACIFIC. THE BAND IS MADE UP OF BROKEN LAYERED CLOUDS
WITH EMBEDDED THUNDERSTORMS.

OVER THE ISLANDS...AFTERNOON CONVECTION HAS CREATED BROKEN CLOUD
COVER FOR THE STATE. TOWERING CUMULUS AND ISOLATED CUMULONIMBUS /CB/
ARE RESPONSIBLE FOR MUCH OF THE SKY COVER WITH THE HIGHEST CLOUD
TOPS REACHING 30 THOUSAND FEET FOR THE TALLEST CB/S.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.